cc.Class({
    extends: cc.Component,

    properties: {
    },

    shareGame: function () {
        var self = this
        self.game.clickSound()
    },

    onLoad: function () {
        var self = this
        self.node.on(cc.Node.EventType.TOUCH_START, (event) => {
            this.shareGame()
        })
    }
});